@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

html{
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
}

body{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 15px !important;
    line-height: 22px;
    font-style: normal;
    color: rgba(60, 64, 75, 1);
    background-color: rgba(44, 98, 106, 1);
    cursor: default;
}

.section{
    margin-bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    padding: 32px 20px;
    overflow: hidden;
    position: relative;
    background-color: rgba(255, 255, 255, 1);
    -webkit-border-radius: 6px;
            border-radius: 6px;
}

h1, h2, h3, .title{
    font-weight: 700;
    font-size: 24px;
    line-height: 1.33;
    text-transform: uppercase;
    text-align: center;
    color: rgba(90, 169, 96, 1);
}

h1, .title.general{
    font-weight: 700;
    font-size: clamp(26px, 4vw, 32px);
    line-height: 1.25;
    color: rgba(255, 255, 255, 1);
    font-family: "Roboto Condensed", sans-serif;
    text-align: left;
}

h2, .title.high{
    font-size: clamp(22px, 2vw, 24px);
    font-family: "Roboto Condensed", sans-serif;
}

h3, .title.medium{
    font-size: 15px;
}

.button{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: block;
    padding: 12px 24px;
    min-height: 48px;
    min-width: 200px;
    -webkit-border-radius: 50px;
            border-radius: 50px;
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    background-color: rgba(222, 89, 76, 1);
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
    white-space: nowrap;
}

.button:hover, .button:focus {
    -ms-transform: scale(1.07);
        transform: scale(1.07);
    -webkit-transform: scale(1.07);
}

.button.install{
    white-space: initial;
    gap: 8px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    min-width: 200px;
    min-height: 62px;
    line-height: 18px;
    text-align: left;
}

.list{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.background{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
}

.background img{
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: right;
       object-position: right;
    width: 100%;
    height: 100%;
}

.section p > a:not([class]){
    color: rgba(90, 176, 96, 1);
}

/* header */
.header{
    background-color: rgba(5, 65, 70, 1);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    height: 80px;
    margin-bottom: 20px;
    padding: 12px 20px;
}

.header__container{
    max-width: 1240px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    position: relative;
}

.header__logo{
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.header__logo:hover, .header__logo:focus {
    -webkit-transform: scale(1.07);
        -ms-transform: scale(1.07);
            transform: scale(1.07);
}

.header__logo img{
    width: 100%;
    max-width: 182px;
}

.header__menu{
    margin-left: 72px;
    margin-right: 20px;
}

.header__menu ul{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-border-radius: 50px;
            border-radius: 50px;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    background-color: rgba(39, 75, 80, 1);
}

.dropdown-menu, .header__menu ul li ul{
    position: absolute;
    left: 0;
    top: 56px;
    background-color: rgba(16, 44, 48, 1) !important;
    -webkit-border-radius: 6px !important;
            border-radius: 6px !important;
    padding: 8px 16px !important;
    min-width: fit-content;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px !important;
    display: none;
    opacity: 0;
    -webkit-transform: translateY(5px);
        -ms-transform: translateY(5px);
            transform: translateY(5px);
    -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    -o-transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
    z-index: 10;
    font-weight: 400;
    font-size: 15px !important;
    line-height: 22px !important;
}

.dropdown-menu li, .header__menu ul li ul li{
    text-transform: uppercase !important;
    color: rgba(255, 255, 255, 1);
    background-color: transparent !important;
    white-space: nowrap;
}

.dropdown-menu.active, .header__menu ul li ul.active {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}

.menu-arrow, .header__menu ul li img {
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.menu-arrow.rotated, .header__menu ul li img.rotated {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.header__menu ul li{
    color: rgba(255, 255, 255, 1);
    -webkit-border-radius: 50px;
            border-radius: 50px;
    background-color: transparent;
    -webkit-transition: text-shadow 0.3s ease, background-color 0.3s ease;
    -o-transition: text-shadow 0.3s ease, background-color 0.3s ease;
    transition: text-shadow 0.3s ease, background-color 0.3s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 13px 24px;
    position: relative;
    text-transform: uppercase;
}

.header__menu ul li:hover, .header__menu ul li:focus{
    background-color: rgba(61, 93, 98, 1);
}

.dropdown__item, .header__menu ul li ul li{
    padding: 0 !important;
}

.header__menu ul a:hover, .header__menu ul a:focus{
    text-shadow:
        0 0 4px rgba(138, 180, 255, 0.3),
        0 0 8px rgba(138, 180, 255, 0.2);
}

.header__button-auth{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    margin-left: auto;
    margin-right: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.header__button-login{
    background-color: rgba(45, 90, 97, 1);
    color: rgba(255, 255, 255, 1);
    min-width: 101px;
}

.header__button-register{
    background-color: rgba(90, 176, 96, 1);
    color: rgba(255, 255, 255, 1);
    min-width: 158px;
}

.header__lang-button{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 24px;
    gap: 8px;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    background-color: transparent;
    color: rgba(255, 255, 255, 1);
}

.header__clock-wrap{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
}

.header__clock{
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    color: rgba(255, 255, 255, 1);
}

.main{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}

.main__content{
    width: 100%;
    max-width: 1280px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    min-width: 0;
    margin: 0 auto;
    padding: 0 20px;
}

/* mobile-menu */
.mobile-menu {
    position: fixed;
    top: 79px;
    left: 0;
    width: 100%;
    background: rgba(5, 65, 70, 1);
    -webkit-border-radius: 0 0 12px 12px;
            border-radius: 0 0 12px 12px;
    z-index: 50;
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.mobile-menu__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 10px;
    opacity: 0;
    padding: 20px;
    max-height: -webkit-calc(100vh - 90px);
    max-height: calc(100vh - 90px);
    overflow-y: auto;
    transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.mobile-menu.active .mobile-menu__content {
    opacity: 1;
}

.mobile-menu .header__menu ul{
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

/* hero */
.hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 360px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 0;
    position: relative;
    overflow: hidden;
    background-color: rgb(3, 42, 45);
    width: 100%;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 20px;
    -webkit-border-radius: 0;
            border-radius: 0;
}

.hero__info-wrap{
    width: 100%;
    max-width: 1240px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.hero__info{
    position: relative;
    z-index: 10;
    color: rgba(255, 255, 255, 1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    text-transform: none;
    gap: 8px;
    padding: 20px;
    -webkit-border-radius: 8px;
            border-radius: 8px;
    max-width: 488px;
    background-color: rgba(5, 65, 70, 1);
    font-weight: 700;
}

.hero__text{
    text-transform: uppercase;
}

.hero__button-group{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 16px;
    margin: 0;
    margin-top: 8px;
}

.hero__button-group .button{
    margin: 0;
}

.hero__button-group .button img{
    width: 24px;
    height: auto;
}

.hero__button-group .button:last-child{
    background-color: rgba(90, 176, 96, 1);
}

.hero__button{
    margin: 0;
    margin-top: 8px;
}

.breadcrumbs{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 12px;
    text-transform: capitalize;
    font-weight: 700;
}

.breadcrumbs li:first-child a{
    opacity: 84%;
}

.breadcrumbs li:last-child::before{
    content: '|';
    width: 24px;
    height: 16px;
    margin-right: 10px;
}

.breadcrumbs li:last-child a span > strong{
    font-weight: 700 !important;
}

/* sidebar */
.page-nav{
    margin-bottom: 20px;
    background-color: rgba(222, 238, 223, 1);
    -webkit-border-radius: 6px;
            border-radius: 6px;
}

.sidebar__table-content{
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: rgba(60, 64, 75, 1);
}

.sidebar__table-content .sidebar__list{
    overflow: hidden;
    padding: 12px 20px;
    gap: 8px;
    -webkit-transition: max-height 0.3s ease, opacity 0.3s ease, padding 0.3s ease;
    -o-transition: max-height 0.3s ease, opacity 0.3s ease, padding 0.3s ease;
    transition: max-height 0.3s ease, opacity 0.3s ease, padding 0.3s ease;
}

.sidebar__table-content .sidebar__list li{
    -webkit-transition: color 0.3s ease, font-weight 0.3s ease;
    -o-transition: color 0.3s ease, font-weight 0.3s ease;
    transition: color 0.3s ease, font-weight 0.3s ease;
}

.sidebar__list li:hover, .sidebar__list li:focus{
    color: rgba(90, 176, 96, 1);
    font-weight: 700;
}

.sidebar__title{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
            justify-content: space-between;
    gap: 16px;
    text-align: left;
    padding: 10.5px 20px;
    min-height: 40px;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(5, 65, 70, 1);
    -webkit-border-radius: 6px 6px 0 0;
            border-radius: 6px 6px 0 0;
    -webkit-transition: margin-bottom 0.3s ease;
    -o-transition: margin-bottom 0.3s ease;
    transition: margin-bottom 0.3s ease;
    cursor: pointer;
    -webkit-transition: -webkit-border-radius 0.3s ease;
    transition: -webkit-border-radius 0.3s ease;
    -o-transition: border-radius 0.3s ease;
    transition: border-radius 0.3s ease;
    transition: border-radius 0.3s ease, -webkit-border-radius 0.3s ease;
}

.sidebar__table-content:not(.open) .sidebar__list{
    padding: 0 20px;
}

.sidebar__table-content:not(.open) .sidebar__title{
    -webkit-border-radius: 6px;
            border-radius: 6px;
}

.sidebar__table-content .sidebar__list{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.sidebar__arrow{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.sidebar__table-content.open .sidebar__arrow {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

/* advantages */
.advantages__info{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
}

.advantages__list, .advantages__table{
    width: 100%;
    border-collapse: collapse;
}

.advantages__table tbody, .advantages__list{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    overflow: hidden;
    gap: 4px 22px;
}

.advantages__table tr, .advantages__list li{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    padding: 12px 16px;
    min-height: 46px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: rgba(5, 65, 70, 1);
    color: rgba(255, 255, 255, 1);
    -webkit-border-radius: 6px;
            border-radius: 6px;
    font-weight: 400;
    width: -webkit-calc((100% - 22px) / 2);
    width: calc((100% - 22px) / 2);
}

.advantages__table td{
    width: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.advantages__table td:first-child{
    font-weight: 700;
}

/* banner */
.banner{
    min-height: 310px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.banner__info{
    position: relative;
    z-index: 11;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px;
    padding: 20px;
    -webkit-border-radius: 8px;
            border-radius: 8px;
    max-width: 377px;
    background-color: rgba(5, 65, 70, 1);
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    margin-left: 80px;
}

.banner__title{
    padding-left: 0 !important;
    border-left: none !important;
    font-size: clamp(24px, 4vw, 28px) !important;
    line-height: 1.25 !important;
    color: rgba(255, 255, 255, 1) !important;
    text-align: left !important;
}

.banner__button{
    margin: 0;
    margin-top: 8px;
}

/* images */
.section > img:not([class]){
    -webkit-border-radius: 6px;
            border-radius: 6px;
}

/* lists */
.section ul:not([class]), .section ol:not([class]){
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 8px;
    background-color: rgba(222, 238, 223, 1);
    border: 1px solid rgba(90, 169, 96, 1);
    -webkit-border-radius: 6px;
            border-radius: 6px;
    gap: 8px;
}

.section ul:not([class]) li{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding-left: 22px;
}

.section ul:not([class]) li::before{
    content: '';
    position: absolute;
    top: 9px;
    left: 6px;
    width: 6px !important;
    height: 6px !important;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    background-color: rgba(90, 169, 96, 1);
}

.section ol:not([class]){
    padding-left: 30px;
}

/* live */
.section.games{
    padding: 0;
    background-color: transparent;
}

.games__list{
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.games__item{
    position: relative;
    overflow: hidden;
    width: -webkit-calc((100% - 60px) / 4);
    width: calc((100% - 60px) / 4);
    -webkit-border-radius: 6px;
            border-radius: 6px;
    border: 3px solid rgba(90, 176, 96, 1);
}

.games__item img{
    width: 100%;
}

.games__hover{
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 10;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.games__item:hover .games__hover, .games__item:focus .games__hover{
    opacity: 1;
}

.games__button{
    min-width: 113px;
    background-color: rgba(90, 176, 96, 1);
    padding: 8px 16px;
    max-width: -webkit-calc(100% - 32px);
    max-width: calc(100% - 32px);
}

/* faq */
.faq__list{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 12px;
}

.faq__item{
    overflow: hidden;

}

.faq__question{
    padding: 12px 40px 12px 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    cursor: pointer;
    position: relative;
    background-color: rgba(5, 65, 70, 1);
    -webkit-border-radius: 6px;
            border-radius: 6px;
}

.faq__question .title.medium, .faq__question h3{
    text-transform: none !important;
    text-align: left !important;
    color: rgba(255, 255, 255, 1) !important;
}

.faq__question::after{
    content: '';
    position: absolute;
    right: 16px;
    width: 16px;
    height: 16px;
    background-image: url('../img/faq-arrow.svg');
    background-repeat: no-repeat;
    -webkit-flex-shrink: 0;
            -ms-flex-negative: 0;
                flex-shrink: 0;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.faq__item.active .faq__question::after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.faq__answer{
    padding: 0 16px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    color: rgba(60, 64, 75, 1);
}

.faq__item.active .faq__answer {
    opacity: 1;
    padding: 12px 16px 0 16px;
}

/* bonuses */
.bonuses{
    padding: 0;
    background-color: transparent;
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
    overflow: visible;
}

.bonuses__list{
    gap: 22px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.bonuses__item{
    position: relative;
    overflow: hidden;
    background-color: rgba(5, 65, 70, 1);
    width: 100%;
    border: 2px solid rgba(220, 230, 234, 1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 230px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-border-radius: 6px;
            border-radius: 6px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.bonuses__info{
    padding: 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: left;
    color: rgba(255, 255, 255, 1);
    width: 100%;
    position: relative;
    z-index: 10;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.bonuses__title{
    padding-left: 0 !important;
    border-left: none !important;
    text-align: left !important;
    color: rgba(255, 255, 255, 1) !important;
}

.bonuses__title::before, .bonuses__title::after, .bonuses__list li .bonuses__title::after, .bonuses__list li .bonuses__title::before, .bonuses__list li h2::before, .bonuses__list li h2::after{
    display: none !important;
}

.bonuses__button-group{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    gap: 12px;
}

.bonuses__button, .bonuses__info-group .button{
    min-width: 132px;
    min-height: 43px;
    font-size: 12px;
    line-height: 128%;
    padding: 14px;
    margin: 0;
}

.bonuses__button:first-child, .bonuses__info .bonuses__button-group .button:first-child{
    background-color: rgba(56, 187, 82, 1);
}

.bonuses__image{
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    max-width: 308px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.bonuses__image img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

/* footer */
.footer{
    padding: 32px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(252, 252, 252, 1);
}

.footer__container{
    width: 100%;
    max-width: 996px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 32px;
    color: rgba(60, 64, 75, 1);
}

.footer__menu{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 37px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.footer__menu li a{
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
}

.footer__menu li:hover a, .footer__menu li:focus a{
    text-decoration: underline;
}

.footer__payment{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 32px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.footer__payment img{
    height: 40px;
    width: auto;
}

.footer__extra{
    padding: 9px 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 620px;
}

.footer__extra p{
    text-align: center;
    width: 100%;
}

.footer__extra img{
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

/* scroll-up */
.scroll-up{
    width: 38px;
    height: 38px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    opacity: 0;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 30;
    -webkit-transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s ease;
    transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s ease;
    -o-transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s ease;
    transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s ease;
    transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s ease, -webkit-transform 0.3s ease;
}

.scroll-up:hover, .scroll-up:focus {
    -webkit-transform: scale(1.07);
        -ms-transform: scale(1.07);
            transform: scale(1.07);
}

.scroll-up.show {
    opacity: 1;
}

.scroll-up.hide {
    opacity: 0;
}